/*----------------
	PC
----------------*/
@media(min-width:993px) {
    .header__menu_menu {
        display: block !important;
        position: absolute !important;
        top: calc(100% + 10px + 40px) !important;
        right: 0 !important;
        background-color: #000 !important;
        color: #fff;   
        padding: 0;
        z-index: 10 !important;
        opacity: 0 !important;
        visibility: hidden !important;
        transition: all 0.2s !important;
        width: auto !important;
    }
        .header__menu_username:hover .header__menu_menu {
            top: calc(100% + 10px) !important;
            opacity: 1 !important;
            visibility: visible !important;
        }
        .menu__item {
            position: relative;
        }
            .menu__link {
                display: block;
                font-family: 'Roboto Condensed', sans-serif;
                font-size: 14px;
                line-height: 14px;
                text-transform: uppercase;
                text-align: right;
                font-weight: 500;
                padding: 10px 10px 0 23px;
                color: #fff;
                text-decoration: none;
                transition: all 0.2s;
            }
                .menu__item:last-child .menu__link {
                    padding-bottom: 10px;
                }
                .menu__link:hover {
                    color: #cb1f24;
                }
                .menu__link span {
                    display: inline-block;
                    position: relative;
                    white-space: nowrap;
                }
                    .menu__link span::before {
                        content: "";
                        width: 0;
                        height: 0;
                        border-style: solid;
                        border-width: 4px 0 4px 8.7px;
                        border-color: transparent transparent transparent #fff;
                        position: absolute;
                        left: -13px;
                        top: 2px;
                        transition: all 0.2s;
                    }
                        .menu__link:hover span::before {
                            border-color: transparent transparent transparent #cb1f24;
                        }
               .menu__sub {
                    position: absolute;
                    left: calc(100% + 11px + 40px);
                    top: 0;
                    background: #707070;
                    visibility: hidden;
                    opacity: 0;
                    transition: all 0.2s;
                }
                    .menu__item:hover .menu__sub {
                         left: calc(100% + 11px);
                         visibility: visible;
                         opacity: 1;
                     }
                    .menu__sub::before {
                        content: "";
                        width: 0;
                        height: 0;
                        border-style: solid;
                        border-width: 8px 11px 8px 0;
                        border-color: transparent #000000 transparent transparent;
                        position: absolute;
                        left: -11px;
                        top: 8px;
                        transition: all 0.2s;
                    }
                    .menu__sub::after {
                        content: "";
                        width: 11px;
                        height: 100%;
                        position: absolute;
                        left: -11px;
                        top: 0;
                    }
                    .menu__sub_list {

                    }
                        .menu__sub .menu__item {

                        }
                        .menu__sub .menu__link {
                            text-align: left;
                        }
                        
}
@media(max-width:1480px) {
    .container {
        padding-right: 20px;
        padding-left: 20px;
    }
}
@media(max-width:1365px) {
    .carousel-big-navigation .owl-nav div.prev::before,
    .carousel-big-navigation .owl-nav div.next::before {
        width: 30px;
        height: 113px;
        background-size: 30px 226px;
    }
    .carousel-big-navigation .owl-nav div.prev::before {
        left: -40px !important;
    }
    .carousel-big-navigation .owl-nav div.next::before {
        right: -40px !important;
    }
    .carousel-big-navigation .owl-nav div.prev:hover::before,
    .carousel-big-navigation .owl-nav div.next:hover::before {
        background-position: 0 -113px;
    }
}
@media(max-width:1199px) {
    .container {
        max-width: 960px;
    }
	.board-list-item {
		height: 475px;
	}
    .board-list-item,
    .board-list-items.__small .board-list-item {
        flex: 0 0 calc(33.333333% - (40px / 3));
    }
    .catalog-list__items .board-list-item {
        flex: 0 0 calc(33.333333% - (40px / 3));
    }
    .default-slider {
        max-width: 350px;
    }
    .catalog-list__item_name a {
        max-width: 200px;
    }
    .demand-block__header_title,
    .block__message_title {
        font-size: 22px;
    }
    .demand-block {
        flex: 0 0 55%;
    }
    .filter-big {
        flex: 0 0 45%;
    }
    .demand-block__searchform_input {
        width: 210px;
        height: 30px;
    }
    .demand-block__searchform_send {
        height: 30px;
    }
    .filter-big__header_title {
        font-size: 36px;
        line-height: 36px;
    }
    .filter-big__header_subtitle {
        font-size: 24px;
        line-height: 24px
    }
    .header__menu_username_link,
    .header__menu_main a{
        font-size: 12px;
    }
    .header__menu_main a{
        padding: 0 10px;
        height: 20px;
    }
    .main-page__blocks_newest__head_title,
    .main-page__blocks_about__head_title{
        font-size: 36px;
    }
    .contact-blocks {
        flex-flow: column;
        margin-bottom: 0;
    }
        .contact-blocks__map {
            width: 100%;
        }
        .contact-blocks__form {
            width: 100%;
            padding: 30px 60px 0;
        }
    
}
/*----------------
	TABLET
----------------*/
@media(max-width:992px) {
    .container {
        max-width: 720px;
        padding-right: 15px;
        padding-left: 15px;
    }
    .header {
        
    }
        .home-page .header {
            
        }
    .header__top {
        padding: 10px 0;
    }
        .header__top .container {
            height: 100%;
        }
    .header__content {
        align-items: center;
        height: 100%;
    }
    .header__line .container {
        justify-content: center;
    }
    .header__line_left {
        display: none;
    }
    .header__line_right {
        display: none;
    }
    .header__shop {
        display: none;
    }
    .header__search {
        display: none;
    }
    .header__line {
        height: 40px;
    }
    .header__line_profile li a {
        font-size: 10px;
        padding: 0 10px;
    }
    .header__logo_slogan {
        display: none;
    }
    .header__menu {
        padding-bottom: 0;
    }
    .header__menu_main {
        display: none;
    }
    .header__logo {
        width: 100%;
        padding: 0 10px;
    }
    .header__menu {
        display: none;
    }
    .header__mobile_menu {
        display: block;
    }
    .header__mobile_menu .dropdown-toggle {
        display: none;
    }
    .header__address {
        display: none;
    }
    .header__phone {
        display: none;
    }
    .header__search {
        flex: 0 0 20px;
    }
    .header__search_form {
        display: none;
    }
        .header__search_mobile .header__search_form {
            display: flex;
        }
    .header__search_open {
        display: block;
    }
    .header__shop {
        flex: 0 0 60px;
    }
    .header__menu_interactive {
        display: flex;
    }
    .header__bottom {
        display: none;
    }
    .mobile-menu {
        display: flex;
    }
	.page-header {
        
	}
	.page-header__title {
        width: 100%;
    }
	.page-header__title h1 {
        font-size: 22px;
        line-height: 26px;
	}
		.page-header__title h1::before {
            
		}
    .page-header__breadcrumbs {
        
    }
	.board-main-image {
		margin: -11px 0 15px -1px;
	}
		.board-main-image a {
			display: block;
		}
			.board-main-image a img {
				width: 100%;
			}
	.board-item-link {
		text-align: right;
	}
	.page-content-block {
		margin-bottom: 15px;
        flex-wrap: wrap;
	}
	.parametres {
		margin-bottom: 0;
	}
		.parametres-item {
			border-bottom: 0;
			font-size: 16px;
		}
			.parametres-value {
				font-weight: 400;
			}
    .catalog-page {
        flex-wrap: wrap
    }
    .sidebar {
        flex: 0 0 100%;
        margin: 0;
        padding: 0;
    }
    .catalog-options {
        justify-content: space-between;
        flex-flow: row wrap;
    }
    .sidebar_header_filters {
        display: none;
    }
        .modal-box .sidebar_header_filters {
            display: block;
            padding: 20px;
        }
    .catalog-options__block.__filter {
        display: block;
        flex: 0 0 100%;
        margin: 0 0 20px;
    }
    .catalog-options__block.__sort {
        flex: 0 0 calc(50% - 5px);
        padding: 5px;
    }
        .catalog-options__block.__sort .catalog-options__block_title {
            display: none;
        }
    .catalog-options__block.__limit {
        flex: 0 0 calc(50% - 5px);
    }
    .catalog-list__item {
        flex-wrap: wrap;
    }
    .catalog-list__item_image {
        flex: 0 0 100%;
        height: 200px;
    }
    .catalog-list__item_content {
        flex: 0 0 50%;
    }
    .catalog-list__item_info {
        flex: 0 0 50%;
    }
    .board-content-sliders {
        display: none;
    }
    .page-content-text.with-border {
        padding-right: 0;
    }
        .page-content-text.with-border::before {
            display: none;
        }
    .page-content-sidebar.with-border {
        padding-left: 0;
        flex: 0 0 100%;
        padding-top: 20px;
    }
        .page-content-sidebar.with-border::before {
            display: none;
        }
    .board-sidebar-tabs {
        margin-top: 20px;
    }
    .catalog-list__item_name a {
        
    }
    .page-content-text.__withSidebar {
        width: 100%;
    }
    .filter-big,
    .demand-block {
        width: 100%;
        flex: 0 0 100%;
        margin-bottom: 20px;
        max-width: none;
    }
    .demand-block {
        padding-left: 0;
    }
    .main-page__blocks_search__content {
        flex-direction: column;
        padding-top: 40px;
    }
    .main-page__blocks_search {
        clip-path: polygon(0% 0%, 100% 0, 100% 90%, 0% 100%);
        padding: 0 0 80px;
    }
    .main-page__blocks_newest {
        margin-top: -130px;
        height: 785px;
        clip-path: polygon(0% 0%, 100% 0, 100% 100%, 0% 87%);
    }

    .main-page__blocks_newest__head {
        height: 120px;
    }
    .main-page__blocks_newest__head_title {
        padding: 16px 24px;
        line-height: 24px;
        font-size: 24px;
    }
    .main-page__blocks_about__head_title {
        font-size: 24px;
        padding: 0px 24px;
    }
    .main-page__blocks_about__head {
    }
    .main-page__blocks_about__head::after {
        bottom: 0px;
        top: 0px;
        transform: rotate(-4deg);
        width: 98%;
    }
    .main-page__blocks_newest__content {
        margin-top: 50px;
    }
    .main-page__catalog_send {
        width: 200px;
        height: 45px;
        line-height: 45px;
        font-size: 20px;
    }
    .main-page__catalog {
        margin-top: 0px; 
    }
    .header__menu_menu {
        display: none;
    }
    .switch-menu {
			display: block;
		}
		.header-panel__right .link-panel .link-with-icon__icon {
			color: #777;
			transition: color 0.2s;
		}
			.header-panel__right .link-panel .link-with-icon__icon path {
				fill: #777;
			}
			.header-panel__right .link-panel .link-with-icon__icon::after {
				background: rgba(219, 227, 243, 0.5);
			}
	.dropdown-menu {
		left: 0;
		top: 0;
		transform: translate3d(-280px, 0, 0);
		right: 0;
		height: 100%;
		position: fixed;
		transition: all 0.2s;
		display: block;
	}
		.dropdown-object.opened .dropdown-menu {
			transform: translate3d(0, 0, 0);
		}
		.mobile-box__header {
			display: flex;
			align-items: center;
			height: 60px;
			border-bottom: 1px solid #E9E7E7;
		}
			.mobile-box__header_phone {
				display: flex;
				width: 100%;
				height: 100%;
				align-items: center;
				justify-content: center;
				font-weight: 600;
				font-size: 16px;
				color: #000;
                text-decoration: none;
			}
		.dropdown-inner {
			height: 100%;
			overflow: auto;
		}
			.mobile-box__header ~ .dropdown-inner {
				height: calc(100% - 60px);
			}
    .menu__list {
        overflow-y: auto;
        height: calc(100% - 60px);
    }
        .menu__item {
            display: block;
            position: relative;
        }
            .menu__link {
                display: flex;
				height: 50px;
				width: 100%;
				align-items: center;
				padding: 0 20px;
				color: #000;
				font-weight: 500;
				font-size: 14px;
				position: relative;
                text-decoration: none;
                border-bottom: 1px solid #E9E7E7;
            }
                .menu__link::before {
                    content: '';
                    display: none;
                    position: absolute;
                    left: 0;
                    bottom: 0;
                    width: 100%;
                    height: 1px;
                    background: #E9E7E7;
                }
                .menu__link:hover {
                    color: #cb1f24;
                }
                .menu__link span {
                    display: inline-block;
                    position: relative;
                    white-space: nowrap;
                }
                    .menu__link span::before {
                        content: "";
                        width: 0;
                        height: 0;
                        border-style: solid;
                        border-width: 4px 0 4px 8.7px;
                        border-color: transparent transparent transparent #fff;
                        position: absolute;
                        left: -13px;
                        top: 2px;
                        transition: all 0.2s;
                    }
                        .menu__link:hover span::before {
                            border-color: transparent transparent transparent #cb1f24;
                        }
                .menu__sub {
                   
                }
                    .menu__sub_list {

                    }
                        .menu__sub .menu__item {

                        }
                        .menu__sub .menu__link {
                            text-align: left;
                            padding: 0 0 0 40px;
                        }
                            .menu__sub .menu__sub .menu__link {
                                padding: 0 0 0 60px;
                            }
    .main-page__blocks_about__content {
        margin-top: 50px;
    }
    .benefits-section {
        flex-flow: row wrap;
    }
        .benefits-item {
            flex: 0 0 calc(50% - (30px / 2));
        }
    .owl-nav-v2 .bleskona-board-prev {
        left: 20px !important;
    }
    .owl-nav-v2 .bleskona-board-next {
        right: 20px !important;
    }
    .section-item {
        width: 33.333333%;
    }
    .news-item {
        width: 50%;
    }
    .main-banner__content {
        max-width: 100%;
        text-align: center;
    }
    .banners-block {
        flex-flow: column;
        row-gap: 30px;
        align-items: center;
    }
    .banners-block__left {
        width: 100%;
        max-width: 490px;
        row-gap: 30px;
    }
    .banners-block__right {
        width: 100%;
        max-width: 490px;
        row-gap: 30px;
    }
    
    .newsletter-block {
        flex-flow: column;
        height: auto;
        row-gap: 25px;
    }
        .newsletter-block__left {
            flex: 0 0 auto;
            padding: 25px 0 0;
        }
        .newsletter-block__right {
            padding: 25px;
        }
        .newsletter-form__fields {
            flex-flow: column;
            row-gap: 20px;
        }
    .product-page__header {
        flex-flow: column;
        row-gap: 30px;
        margin: 0 0 20px;
    }
        .product-page__header_left {
            width: 100%;
        }
        .product-page__header_right {
            width: 100%;
        }
    .catalog-nav {
        margin-top: 0;
    }
    .catalog-nav_items > li.prev_btn,
    .catalog-nav_items > li.next_btn {
        display: none;
    }
    .section-error {
        
    }
        .section-error::before,
        .section-error::after {
            display: none;
        }
        .section-error__title {
            font-size: 60px;
            line-height: 120px;
        }
        .section-error__content p {
            font-size: 14px;
            line-height: 18px;
        }
    .board-list-item__favorite {
        opacity: 1;
    }
    .contact-info__list {
        flex-flow: column;
        margin: 80px 0;
        row-gap: 40px;
    }
        .contact-info__item {
            width: 250px;
        }
    .main-banner-item_bg.__tablet {
        display: block;
    }
    .header__logo_link img {
        max-height: 90px;
    }
    .catalog-subsections {
        max-height: 150px;
        overflow-y: auto;
        margin: 0 0 20px;
    }
    .list-sections li {
        width: calc(33.333333% - (15px / 3));
    }
}
/*----------------
	PHONE
----------------*/
@media(max-width:767px) {
    .container {
        max-width: 540px;
    }
	.board-list-item-link {
		display: none;
	}
	.board-list-item-param {
		display: inline-block;
	}
    .footer {
        
    }
    .footer__menu {
        flex-wrap: wrap;
        column-gap: 30px;
    }
    .footer__menu_block {
        flex: 0 0 calc(50% - 15px);
        margin-bottom: 30px;
    }
    .section-list__item {
        flex: 0 0 50%;
    }
    
    .board-list-items[data-type="carousel"] {
        padding: 0 0px;
    }
    .section-item {
        width: 50%;
    }
    .news-item {
        width: 100%;
    }
    .banners-block__v1__content {
        left: 20px;
        top: 45px;
    }
        .banners-block__v1__tag {
            font-size: 16px;
        }
        .banners-block__v1__title {
            font-size: 27px;
            line-height: 27px;
            margin-bottom: 25px;
        }
        .banners-block__v1__button {
            font-size: 12px;
        }
    .banners-block__v2__content {
        
    }
        .banners-block__v2__tag {
            font-size: 10px;
            margin-bottom: 7px;
        }
        .banners-block__v2__title {
            font-size: 30px;
            line-height: 30px;
            margin-bottom: 14px;
        }
        .banners-block__v2__button {
            font-size: 10px;
            padding: 10px 20px 10px 20px;
        }
    .banners-block__v3__content {
        left: 20px;
        top: 20px;
    }
        .banners-block__v3__tag {
            font-size: 11px;
            margin-bottom: 10px;
        }
        .banners-block__v3__title {
            font-size: 28px;
            line-height: 28px;
            margin-bottom: 30px;
        }
        .banners-block__v3__button {
            padding: 10px 15px 10px 15px;
            font-size: 10px;
        }
    .banners-block__v4__content {
        right: 5px;
        top: 25px;
        width: 100px;
    }
        .banners-block__v4__tag {
            font-size: 16px;
        }
        .banners-block__v4__title {
            font-size: 30px;
            margin: 0;
        }
        .banners-block__v4__button {
            display: none;
        }
    .footer__logo {
        width: 100%;
        text-align: center;
    }
    .footer-copyright__wrapper {
        flex-flow: column;
        row-gap: 20px;
    }
    .page-header__breadcrumbs {
        display: none;
    }
    .catalog-list__items .board-list-item {
        flex: 0 0 calc(50% - 10px);
    }
    .main-banner-item_bg.__mobile {
        display: block;
    }
    .board-list-item-button .btn {
        padding: 15px 20px;
    }
    .blesk-event__content {
        padding: 70px 15px;
    }
    .blesk-event__big_text {
        font-size: 26px;
    }
}
@media(max-width:576px) {
	.container {
        max-width: 100%;
    }
    .catalog-list__item_content {
        flex: 0 0 100%;
    }
    .catalog-list__item_info {
        flex: 0 0 100%;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
        padding-top: 0;
        padding-bottom: 0;
    }
    .catalog-list__item_rating {
        display: none;
    }
    .footer__menu_block {
        flex: 0 0 100%;
        margin-bottom: 30px;
    }
    .board-list-item,
    .board-list-items.__small .board-list-item {
        flex: 0 0 100%;
    }
    .demand-block__header_title,
    .block__message_title {
        font-size: 18px;
    }
    .demand-block__searchform {
        width: 100%;
        justify-content: space-between;
    }
    
    .demand-block__header {
        padding: 5px 15px 15px;
    }
    .carousel-big-navigation .owl-nav div.prev::before,
    .carousel-big-navigation .owl-nav div.next::before {
        width: 15px;
        height: 56.5px;
        background-size: 15px 113px;
        background-position: 0 0;
    }
        .carousel-big-navigation .owl-nav div.prev::before {
            left: 10px !important;
        }
        .carousel-big-navigation .owl-nav div.next::before {
            right: 10px !important;
        }
        .carousel-big-navigation .owl-nav div.prev:hover::before,
        .carousel-big-navigation .owl-nav div.next:hover::before {
            background-position: 0 -57.5px;
        }
    .main-page__blocks_search__content {
        padding-top: 15px;
    }
    .benefits-section {
        row-gap: 40px;
    }
    .benefits-item {
        flex-flow: row wrap;
        flex: 0 0 100%;
        justify-content: center;
    }
        .benefits-item__icon {
            margin: 0 0 20px;
        }
        .benefits-item__content {
            text-align: center;
        }
    .board-list-item-image {
        height: 175px;
    }
}
@media(max-width:451px) {
    .demand-block__header {
        align-items: center;
    }
    .filter-big__header_subtitle {
        font-size: 22px;
        line-height: 22px;
    }
    .filter-big__header_title {
        font-size: 28px;
        line-height: 28px;
    }
    .demand-block__item_section {
        font-size: 12px;
        line-height: 12px;
    }
    .demand-block__item_section::before {
        top: 3px;
    }
    .demand-block__item {
        padding: 10px;
    }
    .filter-big__left {
        flex: 0 0 100%;
    }
    .filter-big__right {
        flex: 0 0 50%;
    }
    .filter-big__footer .filter-block__content {
        flex: 0 0 50%;
    }
    .filter-big__footer {
        flex-direction: column;
    }
    .main-page__blocks_search {
        clip-path: polygon(0% 0%, 100% 0, 100% 92%, 0% 100%);
    }
    .main-page__catalog_send {
        width: 154px;
        height: 34px;
        line-height: 34px;
        font-size: 16px;
    }
    .main-page__blocks_about__head_title {
        font-size: 17px;
        padding: 0px 11px;
    }
    .main-page__blocks_newest__head_title {
        padding: 16px 12px;
        font-size: 17px;
    }
    .block__message_form {
        justify-content: space-between;
    }
    .block__message_forum, .block__message_distribution {
        width: 46%;
        margin-right: 0px;
    }
    .block__message_select {
        width: 100%;
    }
    .demand-block__message {
        padding: 20px;
    }
    .switch-menu .dropdown-toggle .link-with-icon__text {
        
    }
}
